# li-calendar

<!-- Auto Generated Below -->

## Properties

| Property        | Attribute        | Description                   | Type                  | Default      |
| --------------- | ---------------- | ----------------------------- | --------------------- | ------------ |
| `formatPattern` | `format-pattern` | 日期格式化；如：yyyy-MM-DD    | `string \| undefined` | `undefined`  |
| `maxDate`       | `max-date`       | 可选最大日期,如：2028-10-01   | `string \| undefined` | `undefined`  |
| `minDate`       | `min-date`       | 可选最小日期，,如：2020-10-01 | `string \| undefined` | `undefined`  |
| `value`         | --               | 选中日期                      | `Date`                | `new Date()` |

## Events

| Event      | Description    | Type                     |
| ---------- | -------------- | ------------------------ |
| `liChange` | 添加change事件 | `CustomEvent<ClickEmit>` |

---

_Built with ITSI_
